@charset "utf-8";

.xy_top { padding-top: 25px;}

.tt { background:url(xsx20180723_ttbg.jpg) repeat-x left 10px;  overflow:hidden; margin-top:10px; padding-top:10px; border-bottom:3px solid #e52522;}
.tt dl { background:url(xsx20180723_tt.jpg) no-repeat left top; min-height:231px; overflow:hidden}
.tt dl dt { margin:86px 10px 10px 83px; font-family:"SimSun"; font-size:36px; color:#e72525; font-weight:900; text-align:center}
.tt dl dt a{ color:#e72525;}
.tt dl dd {margin:10px 10px 10px 83px; font-family:"SimSun"; font-size:20px; line-height:30px;}

.focusPlayBox,.focusBox,.centralSpiritBox{width: 1000px;margin: auto;padding-top: 20px;}
.focusBox{margin-bottom: 10px;height: 397px; overflow:hidden;}
.jdTitle{background: url(19d_07.png) no-repeat center center;height: 52px;}
.jdTitle .more{width: 25px;height: 25px;display: inline-block;margin-left: 98%;margin-top: 10px;}
.focusPlayBox h4{font-size: 34px;line-height: 32px;color: #a30b0b;text-align: center;margin: 40px 0px;}

.lunbo,.slideBox,.bd ul{width: 533px;height: 334px;}
.slideBox .hd{position: relative;top: 361px;left: 48%;z-index: 100;}
.slideBox .hd ul li{ cursor: pointer;width: 5px;height: 5px;background: #989898;float: left;margin-right: 10px;color: #989898;font-size: 14px;text-align: center;line-height: 14px; border-radius: 50%;      -moz-border-radius: 50%;      -webkit-border-radius: 50%; overflow:hidden} 
.slideBox .hd ul li.on{background: #434343; color: #434343; } 
.slideBox .bd {width: 533px;height: 334px; overflow:hidden;}
.slideBox .bd img{width: 533px;height: 334px;margin-top: -45px; }
.slideBox .bd p{position: relative;top:289px;font-size: 18px;line-height: 46px;height: 46px;background: rgba(0,0,0,0.5);color: white;padding-right: 17px; text-align: right;}
.slideBox .bd a{ text-decoration: none;}

.listBox{float: right;width: 425px; margin-top: -20px;}
.listBox .hd { padding:21px 0 }
.listBox .hd span { border-bottom:8px solid #920000; font-size: 33px; line-height: 72px;  display: inline-block; font-weight:bold;font-family: "宋体";}
.listBox li{vertical-align: middle; background:url(xsx20180723_point.jpg) no-repeat left 22px; padding-left:30px; } 
.listBox li a{font-size:22px;color:#1d2123;text-decoration: none;}
.listBox li .titBox{font-size: 24px;color: #1d2123;padding: 0px;line-height:48px;}

.BoxTit {background:url(xsx20180723_tit_bg1.jpg) no-repeat center; text-align:center;padding: 20px 0;}
.BoxTit h2 {background:url(xsx20180723_tit_bgl.jpg) no-repeat center;}
.BoxTit h2 a{ color:#972122;}
.BoxTit h3 a{ color:#972122;}
.BoxTit h4 a{ color:#972122;}

.BoxTit span a{ color:#972122;}
.BoxTit h3 { color:#972122; font-size:30px;line-height: 72px;font-family: "宋体";font-weight:bold; }
.BoxTit h4 { color:#972122; font-size:30px;line-height: 33px; display:inline-block;font-family: "宋体";font-weight:bold;}
.BoxTit span { color:#972122;border-bottom:8px solid #920000; font-size: 33px; line-height: 72px;  display: inline-block;font-family: "宋体";font-weight:bold;}

.BoxTit i { color:#e72525; font-size:30px;font-style:normal;padding:0px;font-family:"SimSun"; font-weight:bold;  }
.BoxTit h4.tab-tit {color:#ed7474;font-family:"SimSun"; font-weight:bold;}
.BoxTit h4.tab-tit a{color:#ed7474;font-family:"SimSun"; }
.tab-box { height:502px; overflow:hidden;}
.BoxTit h4.active { color:#e72525;}
.BoxTit h4.active a{ color:#e72525;}
.TC { text-align:center; margin:40px 0 20px 0;}
.BoxTit h4{}

.listLx{padding-top:43px;}
.listLx .picture { text-align:center;}
.listLx i { margin:57px 0 0 0 ; background:url(gcdxy20180206_point_bg.jpg) repeat-x center; width:100%; display:inline-block; text-align:center}
.listLx li { float:left; width:20%}
.listLx p { font-size:15px; line-height:30px; padding:20px 25px}

.listBoxOne {  }
.listBoxTwo { width:50%; float:left;  }
.listBoxAll ul{ padding:34px 0;}
.listBoxAll li{  background:url(xsx20180723_point2.jpg) no-repeat 16px center; color:#1d2123; font-size:18px; text-indent:42px;line-height:47px;}
.listBoxAll li.fl {width:50%; float:left;}

.ad { padding:45px 0 35px 0;}

.XueZYJ { padding-top:42px; width:1004px; overflow:hidden}
.XueZYJ li { float:left; width:500px; padding-bottom:42px; }
.XueZYJ .picture { margin-left:25px; float:left;}
.XueZYJ h4{ margin:0 20px 0 209px; font-size:20px; font-weight:normal; line-height:36px;}
.XueZYJ p{ margin:8px 21px 0 209px; font-size:15px;line-height:160%; }

.h5show {width:1010px;}
.h5show li{ float:left;width:33%;}
.h5show div { width:260px; margin:47px auto 10px auto;}
.h5show li p { display:block; background:#eaeaea; font-size:15px; padding:6px; height:48px}

.link {
padding: 10px;
border: 1px solid #DDD;

line-height: 200%;
margin: 10px auto;}
.link span {
    color: #3171b9;
    font-family: "微软雅黑", Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
}
.link a { font-size: 15px;
margin-right: 12px;}

.jianzhi {color:#494644; font-size:18px; text-align:center; padding:40px 0 15px 0;}
.jianzhi i{ display:inline-block ;width:5px; height:5px; background:#b71313; overflow:hidden; margin:0 10px 3px 10px;} 

.xuanyother {}
.xuany {   margin:30px 0 10px 0; padding-top:20px; height:477px; background:#f2e6aa;}
.xuany .BoxTit { background:url(xsx20180723_tit_yzdb.jpg) no-repeat center}
.xuany .gs{ width: 440px;margin: 0 auto;}
.xuany .gs li {background:#f5f5f5; float:left; width:200px; margin:10px;
   height:258px;
    border-top: 7px solid #ff8400;
    padding: 15px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.xuany .tab-box { height:466px;}

.xuany .gs li h5{ font-weight:normal; display: block;
    height: 56px;
    line-height: 28px;
    font-size: 20px;
    overflow: hidden;
    margin-bottom: 20px;
} 
.xuanyother .xuany .gs li p{ padding:0 0 10px 0;font-family: "宋体";
    font-size: 14px;
    line-height: 1.8;
}
.xuany .gs li p a{color:#f6990d}
.wb {margin: 0 auto; padding-bottom:20px;}
.wb li { background:none; text-indent:0px; float:left; padding: 15px 15px; float: left;width: 218px; margin:10px 0;text-align: center;}
.wb li img {width:218px; height:315px; border:1px solid #9a9a9a;}

.video{
	margin:40px auto 5px;
	width:1000px;
	height:375px;
	overflow:hidden;
}
#zzsc{width:1000px;}
.video-tit {font-size: 17px;
width: 100%;
line-height: 28px;
height: 43px;
margin-top: -31px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
background: rgba(255, 255, 255, 0.5);
text-indent: 10px;
display: inline-block;
}
.video-tit a { display:inline-block;}
.mb-slider,
.mb-scroll {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0;
	top: 0
}
#zzsc >li{width:500px;float:left;position:relative;}

.mb-controls a{
	font-size:0;
	display:none;
}
.video-icon{
	width:63px;
	height:63px;
	display:block;
	position:absolute;
	right:20px;
	bottom:54px;
	background:url(bwcx_video-icon.png) 0 0 no-repeat;
}
.mb-slider .mb-panel {
	margin-top: 100px;
	display: block;
	cursor: pointer;
	float: left;
	list-style: none;
	overflow:hidden;
	height:160px;
}
.mb-inside a { width: 100%;}
.mb-inside img{width:100%;}

/*.mb-inside img{width:100%; height:150px;}
.mb-slider .current img{ width:500px; height:375px;}*/
.mb-slider .current {height:375px;}

.tab-cont{
	padding:20px 40px 40px;
}
.tab-cont .tab-item{
	display:block;
	width:258px;
	float:left;
	border-radius:8px 8px 0 0;
}
.tab-cont .tab-item.mr65{
	padding: 0 24px;
}
.tab-cont .tab-item em{
	display:block;
	width:258px;
	height:290px;
	overflow:hidden;
}
.tab-cont .tab-item img{
	display:block;
	width:258px;
	height:290px;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.tab-cont .tab-item:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.tab-cont .tab-item .mes-tit{
	display:block;
	height:40px;
	line-height:20px;
	font-size:16px;
padding: 10px 15px;
color:#535353;
}
.tab-cont .tab-item .mes-tit a{
	
color:#535353;
}


.wb .tab-item img{
	display:block;
	width:219px;
	height:316px;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.wb .tab-item:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}

.zglzwz { width:1098px; margin:0 auto;}
.scroll { width:1098px;position:relative; height:358px;}
.scroll .wb { height:334px; }
.scroll .pic{width:1000px;  padding:20px 0;overflow:hidden}
.scroll .scroll_left{ position:absolute; left:-49px; top:153px; width:49px;height:81px;background:url(gjgxx20180718_vl.jpg) no-repeat; cursor:pointer; }
.scroll .scroll_right{position:absolute; right:49px;top:153px;width:49px;height:81px;background:url(gjgxx20180718_vr.jpg) left no-repeat; cursor:pointer; }